.show-reserv_button {
   
    font-size: 14px;
    
}
.header-top_contacts a {
    float: left;
    color: #fff;
    font-family: unset;
    margin-left: 20px;
    font-weight: 600;
    transition: all .2s ease-in-out;
}
.lang-wrap a, .lang-wrap span {
    font-family: unset;
    color: #fff;
    font-weight: 600;
    margin-right: 10px;
    font-size: 13px;
}
.nav-holder nav li a {
    float: left;
    padding: 5px 11px;
    color: #222;
    font-size: 15px;
    background-color: white;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 25px;
    transition: all 100ms linear;
    position: relative;
}
.main-header {
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    right: 0;
    z-index: 100;
    -webkit-transform: translate3d(0, 0, 0);
}

@media(max-width:600px){
    .show-reserv_button {
        float: right;
        position: relative;
        color: #848484 !important;
        font-size: 10px;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin-top: 0px !important;
        padding: 10px;
        height: 50px;
        background-color: #ffffff !important;
        line-height: 31px;
        border-radius: 10px;
        border-left: 1px solid #eee;
        cursor: pointer;
        transition: all .2s ease-in-out;
    }
}
.nav-holder nav li a {
    float: left;
    padding: 5px 15px;
    color: #222;
    font-size: 18px !important;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 25px;
    transition: all 100ms linear;
    position: relative;
}
 .header-inner {
    top: 50px;
    transition: all .2s ease-in-out;
    z-index: 2;
    background-color: white;
}
.header-container {
    background: #fff;
    height: 80px;
    border: 1px solid #eee;
    border-top: none;
}
.logo-holder img {
    width: auto;
    height: 60px;
}
.logo-holder {
    float: left;
    height: 25px;
    position: relative;
    top: 11px;
    left: 16px;
}
@font-face {
    font-family: 'GraphikSemibold';
    src: url('../fonts/GraphikSemibold.woff2') format('woff2'); /* Adjust the format as needed */
}
@font-face {
    font-family: 'hottyfont';
    src: url('../fonts/SnellBTRegular_0.woff2') format('woff2'); /* Adjust the format as needed */
}
.nrheading h2{
    font-size: 30px;
    font-weight: 900;
    color: #32324600;
    font-size: 75px;
    line-height: 100px;
    /* font-weight: normal; */
    -webkit-text-stroke: 2px #0e0e0e;
    color: transparent;
    font-family: 'GraphikSemibold', sans-serif !important;
}
.nrheading2 h2{
    font-size: 25px;
    font-weight: 900 !important;
    color: #00000000 !important;
    font-size: 75px;
    line-height: 100px;
    /* font-weight: normal; */
    -webkit-text-stroke: 1px #ffffff;
    color: transparent;
    font-family: 'GraphikSemibold', sans-serif !important;
}
.lech{
    padding-top:7px;
}
.hero-title h2 {
    color: #fff;
    font-weight: 800;
    font-size: 84px;
    line-height: 90px;
}
@media(max-width:1024px){
    .hero-title h2 {
    color: #fff;
    font-weight: 800;
    font-size: 50px;
    line-height: 70px;
}
.show-reserv_button {
    float: right;
    position: relative;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 9px;
    padding: 10px;
    height: 50px;
    background-color: #91113e;
    line-height: 31px;
    border-left: 1px solid #eee;
    cursor: pointer;
    transition: all .2s ease-in-out;
}
.nrheading h2 {
    font-size: 30px;
    font-weight: 900;
    color: #32324600;
    font-size: 54px;
    line-height: 64px;
    /* font-weight: normal; */
    -webkit-text-stroke: 2px #0e0e0e;
    color: transparent;
    font-family: 'GraphikSemibold', sans-serif !important;
}
.pt-c {
    padding-top: 64px;
}
.nrheading2 h2 {
    font-size: 25px;
    font-weight: 900 !important;
    color: #00000000 !important;
    font-size: 67px;
    line-height: 71px;
    /* font-weight: normal; */
    -webkit-text-stroke: 1px #ffffff;
    color: transparent;
    font-family: 'GraphikSemibold', sans-serif !important;
}
}
section.parallax-section.hero-section .section-title h2 {
   
    font-size: 70px;
}



@media(max-width:600px){
    section.parallax-section.hero-section .section-title h2 {
        font-size: 53px;
    }
    .hero-title h2 {
        font-size: 52px;
        line-height: 58px;
    }
    .show-reserv_button, .show-share-btn, .show-cart, .nav-button-wrap{
        padding-top:5px;
    }
    .hero-title h4 {
        font-size: 22px;
        font-family: 'Playfair Display', cursive;
        font-style: italic;
        color: #fff;
        position: relative;
        padding-bottom: 20px;
    }

    .hero-menu-item-title {
        float: left;
        text-align: left;
        width: calc(100% - 90px);
    }
    .hero-menu-item-details p {
        color: rgba(255, 255, 255, 0.8);
        text-align: left;
        max-width: 400px;
        border-bottom: 1px solid white !important;
        margin-bottom: 15px;
       
        font-weight: 300;
    }
    .hero-menu_header {
        padding: 0 10px 20px;
        margin-top: 0;
        padding: 20px;
        background-color: #000000a8;
    }
    .nrheading h2{
   
    font-weight: 900;
    color: #32324600;
    font-size: 40px;
    line-height: 46px;
    /* font-weight: normal; */
    -webkit-text-stroke: 1px #000000;
    color: transparent;
    font-family: 'GraphikSemibold', sans-serif !important;
}
    .nrheading2 h2{
   
    font-weight: 900;
    color: #32324600 !important;
    font-size: 50px;
    line-height: 48px;
    /* font-weight: normal; */
    -webkit-text-stroke: 1px #ffffff;
    color: transparent;
    font-family: 'GraphikSemibold', sans-serif !important;
}


p{
    font-size: 15px !important;
    font-family: "Poppins", sans-serif !important;
}
.pt-c{
    padding-top:40px !important;
}
}

.pt-c{
    padding-top:140px ;
}
.abovehead h4{
    font-family: 'hottyfont', sans-serif !important;
    font-weight:400 !important;
    font-size:32px !important;
    color:#a71c20 !important;
}
.justify{
    text-align:justify !important;
}
.bg-texture{
    background-image:url('../img/texture.jpg') !important;
}
.content-inner .cf-inner .inner h2{
    font-size:29px;
}
.bgsetup{
    background-image: url('../img/bg2.jpg') !important;
    background-size: cover;
    display: flex;
    background-position: center;
    height: 70vh;
    align-items: center;
    position: relative; 
}
.bgsetup::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.532); /* Adjust the color and opacity as needed */
    z-index: 1; /* Place the overlay above the background */
}

.bgsetup > * {
    position: relative;
    z-index: 2; /* Ensure content is above the overlay */
}